Ohai 0.6.0.beta.0


#1

We’ve uploaded a beta release of Ohai to Rubygems. Please give it a
shot with “gem install ohai --pre” and come back with any tickets you
stumble upon.

Thanks everyone,

Bryan


#2

Hi Bryan,

Can we use Ohai 0.6 with Chef 0.9.X and/or Chef 0.10.X with Ohai 0.5.X?

Thanks.

On Fri, Apr 8, 2011 at 3:13 AM, Bryan McLellan btm@loftninjas.org wrote:

We’ve uploaded a beta release of Ohai to Rubygems. Please give it a
shot with “gem install ohai --pre” and come back with any tickets you
stumble upon.

Thanks everyone,

Bryan


#3

On Thursday, April 14, 2011 at 6:11 AM, Sergio Rubio wrote:
Hi Bryan,

Can we use Ohai 0.6 with Chef 0.9.X and/or Chef 0.10.X with Ohai 0.5.X?

Thanks.

In the latest 0.10 beta, I’ve bumped the dependency on ohai to 0.6.0 and greater. You can use the new ohai with 0.9.x.


Dan DeLeo
On Fri, Apr 8, 2011 at 3:13 AM, Bryan McLellan btm@loftninjas.org wrote:

We’ve uploaded a beta release of Ohai to Rubygems. Please give it a
shot with “gem install ohai --pre” and come back with any tickets you
stumble upon.

Thanks everyone,

Bryan


#4

In the latest 0.10 beta, I’ve bumped the dependency on ohai to 0.6.0 and
greater. You can use the new ohai with 0.9.x.

Great, thanks.


Dan DeLeo